Bug 208252 - clustat -s foo doesn't expand foo -> service:foo like clusvcadm
clustat -s foo doesn't expand foo -> service:foo like clusvcadm
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-27 08:44 EDT by Lon Hohberger
Modified: 2009-04-16 18:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-27 15:00:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2006-09-27 08:44:54 EDT
Description of problem:

SSIA.  100% reproducible; just run clustat -s foo, where foo is a defined
rgmanager service.

CVS/head
Comment 1 Nate Straz 2007-12-13 12:19:10 EST
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.

Note You need to log in before you can comment on or make changes to this bug.